VST 3 Interfaces VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Classes | Namespaces
ivstmidilearn.h File Reference
`#include "pluginterfaces/base/funknown.h"`
`#include "pluginterfaces/vst/vsttypes.h"`

## Classes
class | IMidiLearn
| MIDI Learn interface: Vst::IMidiLearn. More...

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst
| All VST specific interfaces are located in Vst namespace.

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.